# Generated by Django 2.1.1 on 2018-12-08 05:29

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='User',
            fields=[
                ('fullname', models.CharField(max_length=30)),
                ('birthdate', models.DateField()),
                ('email', models.EmailField(max_length=30, primary_key=True, serialize=False)),
                ('password', models.CharField(max_length=10)),
            ],
        ),
    ]
